Bug 1319363 - libisds-0.10.3 is available
Summary: libisds-0.10.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libisds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-19 00:18 UTC by Upstream Release Monitoring
Modified: 2016-04-06 21:57 UTC (History)
1 user (show)

Fixed In Version: libisds-0.10.3-1.fc25 libisds-0.10.3-1.fc24 libisds-0.10.3-1.fc23 libisds-0.10.3-1.fc22 libisds-0.10.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:37:36 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.50 KB, patch)
2016-03-19 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-19 00:18:55 UTC
Latest upstream release: 0.10.3
Current version/release in rawhide: 0.10.2-3.fc24
URL: http://xpisar.wz.cz/libisds/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1644/

Comment 1 Upstream Release Monitoring 2016-03-19 00:19:12 UTC
Patching or scratch build for libisds and version 0.10.2 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-19 00:19:14 UTC
Created attachment 1137931 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-19 00:19:15 UTC
Patches were not touched. All were applied properly

Comment 4 Petr Pisar 2016-03-21 10:11:56 UTC
Bug fix release suitable for all Fedoras and EPEL >= 7.

Comment 5 Fedora Update System 2016-03-21 11:21:01 UTC
libisds-0.10.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-25c348721a

Comment 6 Fedora Update System 2016-03-21 11:21:13 UTC
libisds-0.10.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4514ef8d03

Comment 7 Fedora Update System 2016-03-21 11:21:26 UTC
libisds-0.10.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de0e66848a

Comment 8 Fedora Update System 2016-03-21 11:21:35 UTC
libisds-0.10.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e21a5f8cb6

Comment 9 Fedora Update System 2016-03-21 22:31:30 UTC
libisds-0.10.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-25c348721a

Comment 10 Fedora Update System 2016-03-22 00:26:39 UTC
libisds-0.10.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e21a5f8cb6

Comment 11 Fedora Update System 2016-03-22 01:26:49 UTC
libisds-0.10.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de0e66848a

Comment 12 Fedora Update System 2016-03-22 15:23:10 UTC
libisds-0.10.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4514ef8d03

Comment 13 Fedora Update System 2016-03-29 19:37:34 UTC
libisds-0.10.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-30 20:54:30 UTC
libisds-0.10.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-30 21:20:32 UTC
libisds-0.10.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-06 21:57:37 UTC
libisds-0.10.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.